Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
FieldSelector.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FieldSelector
| The FieldSelector allows one to make decisions about what Fields get loaded on a `Document` by `IndexReader#document(int32_t, FieldSelector)`. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net